Bug 177950 - system-config-securitylevel 2
system-config-securitylevel 2
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On: 123659 124161 138143 140305 149189 151647 169053 175947 178107 181397 183442
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-16 14:25 EST by Chris Lumens
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 10:13:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Lumens 2006-01-16 14:25:41 EST
This is a blocker bug for all the things I'd like to look at when it comes time
to work on a redesign of system-config-securitylevel.
Comment 1 Chris Lumens 2007-04-03 10:13:11 EDT
Closing out as the new maintainer may have different ideas about what should go
into a major revision.

Note You need to log in before you can comment on or make changes to this bug.